@charset "UTF-8";
/* 共通 */
.ff-lato{
  font-weight: 400;
}
.header, h2.title{
  font-family: "Cormorant", "Yu Mincho", "游明朝", "游明朝体", "ヒラギノ明朝", serif;
  letter-spacing: 0.075em;
}
.new_item_wrap .item:not(#moreItems) .item_img{
  aspect-ratio:4/5;
}
.dn-sp{
  display: none !important;
}
@media screen and (min-width: 768px){
  .dn-sp{
    display: block !important;
  }
  .dn-pc{
    display: none !important;
  }
}

/* ヘッダー */
.header h1 .logoImage{
  font-size: .7rem;
}
@media screen and (min-width: 768px){
  .header h1 .logoImage {
    font-size: 1.1rem;
  }
}

/* MV */
.main_slider

/* コンテンツ */

.pickup_wrap{
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: stretch;
}
.pickup_wrap .item{
  width: 50%;
}
.pickup_wrap .item_data{
  position: absolute;
  left: 3em;
  bottom: 0;
  padding: 0 0 3em 0;
  color: #fff;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.pickup .item img{
  height: auto;
}
.pickup_wrap .item .item_name {
  font-size: 2.5rem;
}
.pickup_wrap .item_data{
  left: 1em;
  padding-bottom: 0;

}
a.more_btn {
  display: block;
  border: 1px solid;
  max-width: 250px;
  padding: 20px;
  margin: 30px auto 100px;
  text-decoration: none;
  text-align: center;
  font-size: 14px;
}
a.more_btn:hover {
  background: gray;
  color: white;
  text-decoration: none;
  transition: ease 0.5s;
}
.item-category-midium div{
    font-size: 2rem;
}
.item-category-midium{
    margin-bottom: 1em;
}
.item-category-midium li{
    margin-top: 1em;
}
.item_category_wrap{
    margin-bottom: 3em;
}
@media screen and (min-width: 768px){
  .pickup_wrap .item {
    width: 25%;
  }
  .pickup .title{
    position: relative;
  }
  .pickup_wrap .item .item_data{
   padding-bottom: 1em; 
  }
  
}
@media screen and (min-width: 1200px){
  .top_page .main_slider {
    height: 45vw !important;
    overflow: hidden !important;
    width: 50%;
    margin: 0 auto;
  }
}

/* 左カラム非表示 */
.category_list{
    display: none;
}
#index .wrap{
    display: block;
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

/* フッター */
.footer .footer_logo a .logoImage{
  max-width: 35%;
}
#baseMenu{
  display: none;
}
#footer .copyright{
  bottom: 3.153em;
}
@media screen and (min-width: 768px){
  #footer .copyright {
    bottom: 4.285em;
  }
}

